Failed

releases._2019_09._201909181001.Simple.validLicense_org.eclipse.wst.json_ui.feature.feature.group 1.1.5.v201904210526

Failing for the past 28 builds (Since #151 )
Took 0 ms.

Error Message

The feature IU 'org.eclipse.wst.json_ui.feature.feature.group 1.1.5.v201904210526' does not have a valid license

Stacktrace

The feature IU 'org.eclipse.wst.json_ui.feature.feature.group 1.1.5.v201904210526' does not have a valid license
http://download.eclipse.org/releases/2019-09/201909181001